using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Configuration;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class JobSeekers_industry : System.Web.UI.Page
{
    string connectionString = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        connectionString =
                     WebConfigurationManager.ConnectionStrings[
                       "RecruitVietnam"].ConnectionString;
        if (!IsPostBack)
        {
            Common cls = new 
            Common(connectionString);
            GridViewHelper helper = 
            new GridViewHelper();
            helper.FillDataTableToGridView(
            cls.GetDataTable(
            "select * from vwJobByIndustry"),
            this.GridView1);
        }
    }
     
     
}
